com.nxp.nfc_demo

## Class R.string

- java.lang.Object
- - com.nxp.nfc_demo.R.string

- Enclosing class:
    R

      public static final class R.string
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abs__action_bar_home_description` Content description for the action bar "home" affordance.
    `static int` | `abs__action_bar_up_description` Content description for the action bar "up" affordance.
    `static int` | `abs__action_menu_overflow_description` Content description for the action menu overflow button.
    `static int` | `abs__action_mode_done` Label for the "Done" button on the far left of action mode toolbars.
    `static int` | `abs__activity_chooser_view_dialog_title_default` Title default for a dialog showing possible activities in ActivityChooserView [CHAR LIMIT=25]
    `static int` | `abs__activity_chooser_view_see_all` Title for a button to expand the list of activities in ActivityChooserView [CHAR LIMIT=25]
    `static int` | `abs__activitychooserview_choose_application` Description of the shwoing of a popup window with activities to choose from.
    `static int` | `abs__searchview_description_clear` SearchView accessibility description for clear button [CHAR LIMIT=NONE]
    `static int` | `abs__searchview_description_query` SearchView accessibility description for search text field [CHAR LIMIT=NONE]
    `static int` | `abs__searchview_description_search` SearchView accessibility description for search button [CHAR LIMIT=NONE]
    `static int` | `abs__searchview_description_submit` SearchView accessibility description for submit button [CHAR LIMIT=NONE]
    `static int` | `abs__searchview_description_voice` SearchView accessibility description for voice button [CHAR LIMIT=NONE]
    `static int` | `abs__share_action_provider_share_with` Title for a dialog showing possible activities for sharing in ShareActionProvider [CHAR LIMIT=25]
    `static int` | `abs__shareactionprovider_share_with` Description of the choose target button in a ShareActionProvider (share UI).
    `static int` | `abs__shareactionprovider_share_with_application` Description of a share target (both in the list of such or the default share button) in a ShareActionProvider (share UI).
    `static int` | `action_settings`
    `static int` | `app_name`
    `static int` | `blue`
    `static int` | `datarate`
    `static int` | `datarateCallback`
    `static int` | `error`
    `static int` | `green`
    `static int` | `highspeed_off`
    `static int` | `highspeed_on`
    `static int` | `info`
    `static int` | `info2`
    `static int` | `leds`
    `static int` | `nxp`
    `static int` | `readbutton`
    `static int` | `readonly`
    `static int` | `readTextView`
    `static int` | `red`
    `static int` | `send`
    `static int` | `send_hint`
    `static int` | `send_text`
    `static int` | `sendbutton`
    `static int` | `settings`
    `static int` | `settings1`
    `static int` | `settings2`
    `static int` | `settings3`
    `static int` | `text_off`
    `static int` | `text_on`
    `static int` | `textCallback`
    `static int` | `writeTextView`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.string()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abs__action_bar_home_description

          public static final int abs__action_bar_home_description

      Content description for the action bar "home" affordance. [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### abs__action_bar_up_description

          public static final int abs__action_bar_up_description

      Content description for the action bar "up" affordance. [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### abs__action_menu_overflow_description

          public static final int abs__action_menu_overflow_description

      Content description for the action menu overflow button. [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### abs__action_mode_done

          public static final int abs__action_mode_done

      Label for the "Done" button on the far left of action mode toolbars.
      See Also:
        Constant Field Values

    - #### abs__activity_chooser_view_dialog_title_default

          public static final int abs__activity_chooser_view_dialog_title_default

      Title default for a dialog showing possible activities in ActivityChooserView [CHAR LIMIT=25]
      See Also:
        Constant Field Values

    - #### abs__activity_chooser_view_see_all

          public static final int abs__activity_chooser_view_see_all

      Title for a button to expand the list of activities in ActivityChooserView [CHAR LIMIT=25]
      See Also:
        Constant Field Values

    - #### abs__activitychooserview_choose_application

          public static final int abs__activitychooserview_choose_application

      Description of the shwoing of a popup window with activities to choose from. [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### abs__searchview_description_clear

          public static final int abs__searchview_description_clear

      SearchView accessibility description for clear button [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### abs__searchview_description_query

          public static final int abs__searchview_description_query

      SearchView accessibility description for search text field [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### abs__searchview_description_search

          public static final int abs__searchview_description_search

      SearchView accessibility description for search button [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### abs__searchview_description_submit

          public static final int abs__searchview_description_submit

      SearchView accessibility description for submit button [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### abs__searchview_description_voice

          public static final int abs__searchview_description_voice

      SearchView accessibility description for voice button [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### abs__share_action_provider_share_with

          public static final int abs__share_action_provider_share_with

      Title for a dialog showing possible activities for sharing in ShareActionProvider [CHAR LIMIT=25]
      See Also:
        Constant Field Values

    - #### abs__shareactionprovider_share_with

          public static final int abs__shareactionprovider_share_with

      Description of the choose target button in a ShareActionProvider (share UI). [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### abs__shareactionprovider_share_with_application

          public static final int abs__shareactionprovider_share_with_application

      Description of a share target (both in the list of such or the default share button) in a ShareActionProvider (share UI). [CHAR LIMIT=NONE]
      See Also:
        Constant Field Values

    - #### action_settings

          public static final int action_settings

      See Also:
        Constant Field Values

    - #### app_name

          public static final int app_name

      See Also:
        Constant Field Values

    - #### blue

          public static final int blue

      See Also:
        Constant Field Values

    - #### datarate

          public static final int datarate

      See Also:
        Constant Field Values

    - #### datarateCallback

          public static final int datarateCallback

      See Also:
        Constant Field Values

    - #### error

          public static final int error

      See Also:
        Constant Field Values

    - #### green

          public static final int green

      See Also:
        Constant Field Values

    - #### highspeed_off

          public static final int highspeed_off

      See Also:
        Constant Field Values

    - #### highspeed_on

          public static final int highspeed_on

      See Also:
        Constant Field Values

    - #### info

          public static final int info

      See Also:
        Constant Field Values

    - #### info2

          public static final int info2

      See Also:
        Constant Field Values

    - #### leds

          public static final int leds

      See Also:
        Constant Field Values

    - #### nxp

          public static final int nxp

      See Also:
        Constant Field Values

    - #### readTextView

          public static final int readTextView

      See Also:
        Constant Field Values

    - #### readbutton

          public static final int readbutton

      See Also:
        Constant Field Values

    - #### readonly

          public static final int readonly

      See Also:
        Constant Field Values

    - #### red

          public static final int red

      See Also:
        Constant Field Values

    - #### send

          public static final int send

      See Also:
        Constant Field Values

    - #### send_hint

          public static final int send_hint

      See Also:
        Constant Field Values

    - #### send_text

          public static final int send_text

      See Also:
        Constant Field Values

    - #### sendbutton

          public static final int sendbutton

      See Also:
        Constant Field Values

    - #### settings

          public static final int settings

      See Also:
        Constant Field Values

    - #### settings1

          public static final int settings1

      See Also:
        Constant Field Values

    - #### settings2

          public static final int settings2

      See Also:
        Constant Field Values

    - #### settings3

          public static final int settings3

      See Also:
        Constant Field Values

    - #### textCallback

          public static final int textCallback

      See Also:
        Constant Field Values

    - #### text_off

          public static final int text_off

      See Also:
        Constant Field Values

    - #### text_on

          public static final int text_on

      See Also:
        Constant Field Values

    - #### writeTextView

          public static final int writeTextView

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.string

          public R.string()